Bug 8269 - [UPDATE REQUEST 2016.1] lzip 1.19
: [UPDATE REQUEST 2016.1] lzip 1.19
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-23 15:50 MSD by Denis Silakov
Modified: 2017-11-13 18:24 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2017-08-23 15:50:52 MSD
Advisory:
New release of lzip compressor

Build lists:
https://abf.io/build_lists/2888086
https://abf.io/build_lists/2888087
Comment 1 Алзим 2017-10-19 16:14:21 MSD
Пересборка
https://abf.io/build_lists/2900679
https://abf.io/build_lists/2900680
Comment 2 Vladimir Potapov 2017-11-09 20:21:12 MSK
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2017-11-13 18:04:09 MSK
lzip-1.19-1
https://abf.io/build_lists/2900679
https://abf.io/build_lists/2900680
********************************* Advisory ******************************
New release of lzip compressor
*************************************************************************
QA Verified